Buggy WordPress 2.9?

December 11, 2009 · Posted in Site Info 

As an avid WordPress user, I am always curious to try out the latest version of WordPress. Currently installed on my blog is the nightly build of WordPress 2.9.

Unfortunately, I encountered some issue that I have not experienced before when using the stable version of WordPress 2.8.x (see above messages). It seems to be related to memory allocation error.

The latest version of WordPress seems to be taking up a lot more memory to run this application than before. I hope that the developers can look into this, because not all hosting server can accommodate this high memory demand.

SociBook del.icio.us Digg Facebook Google Yahoo Buzz StumbleUpon

Comments

3 Responses to “Buggy WordPress 2.9?”

  1. […] you’d probably noticed from my past article about upgrading the site to run on WordPress 2.9 Beta version and running into some buggy issue, the latest release of the 2.9.x family is now available […]

  2. […] Buggy WordPress 2.9? […]

  3. Keith Malaysia Windows XP Mozilla Firefox 3.5.8 on February 25th, 2010 4:25 pm

    I’m having the exact same problem with wordpress 2.9.2. I tried disabling a couple of less important plugins and that seemed to have fixed the problem…But it still puzzles me as to why 2.9.x would consume so much more memory than 2.8.x? My instinct tells me theres a memory leak somewhere :/